body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #03060A;
	background: url("../images/bgnd1.jpg") repeat-x scroll 0% 0% transparent;
}

/*
a:link, a:visited {color:#00557D; text-decoration:none;}
a:hover { text-decoration: underline; color: #007EBB; background:none;}
*/

a {
	color: #134064;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #004488;
	text-decoration: underline;
}

ul li {
list-style-image: url(../images/bullet1.png) ;
}

p {text-align:justify;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
}
h1 {
	font-size: 20px;
	line-height: 28px;
	color:#660000;
}
h2 {
	font-size: 18px;
	line-height: 24px;
	color:#003300;
}
h3 {
	font-size: 16px;
	line-height: 20px;
	color:#000033;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}

hr 
{
    border-width: 0 0 1px 0;
    border-style:dashed;
    border-color: #ddd;
	margin:2px;
}

.tab_outermost {
/*background: url("../images/bgnd1.png") repeat-x scroll 0 0 #f0f4fb; 
background: url("../images/bgnd1.png") repeat; */
margin-left:auto;
margin-right:auto;
width:1200px;
box-shadow: 0 0px 30px #000;
background-color:#fff;
}

.tab_outermost td {
vertical-align:top;
padding:0px;
}

.tab_top1 {
width:100%;
padding-top:0px;
color:#ffffff;
background-color:#057e8d;
}

.tab_top1 td {
vertical-align:top;
padding-top:10px;
}

.tab_top2 {
width:100%;
background-color:#057e8d;
}

.tab_top2 td {
vertical-align:top;
padding:0px;
text-align:center;
padding-left:40px;
}

.tab_top3 {
width:100%;
background-color:#E0F2E7;
}

.tab_top3 td {
vertical-align:top;
padding:0px;
}

.tab_top3 td li {
list-style:none;
list-style-image:none;
}


.tab_news1 {
width:100%;
margin-top:0px;
}

.tab_news1 td  {
	padding:0px;
	vertical-align:top;
}

.tab_news2 {
width:100%;
margin:15px 0px;
}

.tab_news2 td {
vertical-align:top;
padding:5px;
}

.tab_news2 .well {
	background:none;
	border: 0px solid #ddd;
	border-radius:0px;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news2 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
}

.tab_news2 .globalnews li {
list-style-type:none;
list-style-image:none;
margin-left:-20px;
text-align:center;
}

.tab_news2 .globalnews li a {
font-weight:bold;
}

.tab_news2 .nspArt {
width:33%;
}

.tab_news2 .nspArt div {
border:1px solid #ccc;
border-bottom:none;
}

.tab_news2 .nspArt .nspHeader {
	border:1px solid #ccc;
	border-top:none;
	font-size:14px;
	line-height:100%;
	text-align:center;
	height:40px;
}

.tab_news2 .nspArt img {
margin-left:auto;
margin-right:auto;
}

/* module background */
.color1 {
background-color:#C1CFD5;
}

.tab_news5 {
background-color:#eee;
margin:15px 0px;
margin-left:auto;
margin-right:auto;
}

.tab_news5 td {
vertical-align:top;
padding:5px;
}

.tab_news5 .well {
	background:none;
	border: 0px solid #e5f6fc;
	border-radius:0px;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news5 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
}

.tab_news6 {
width:100%;
margin:20px 0px;
}

.tab_news6 td {
vertical-align:top;
padding:5px;
}

.tab_news6 .well {
	background:none;
	border: 0px solid #e5f6fc;
	border-radius:0px;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news6 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
}

.tab_news6 .newsdate {
color:#666;
font-size:11px;
}

.tab_news7 {
width:100%;
margin:15px 0px;
}

.tab_news7 td {
vertical-align:top;
padding:5px;
}

.tab_news7 .well {
	background:none;
	border:none;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news7 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
	background:none;
}

.tab_news7 .newsdate {
color:#666;
font-size:11px;
}

.tab_news8 {
width:100%;
margin:15px 0px;
}

.tab_news8 td {
vertical-align:top;
padding:5px;
}

.tab_news8 .well {
	background:none;
	border: 0px solid #e5f6fc;
	border-radius:0px;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news8 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
	background:none;	
}

.tab_news9 {
width:100%;
margin:15px 0px;
}

.tab_news9 td {
vertical-align:top;
padding:5px;
}

.tab_news9 .well {
	background:none;
	border:0px solid #e5f6fc;
	border-radius:0px;
	padding: 0px ;
	margin-bottom: 10px;
}

.tab_news9 .well .page-header {
	color:#911B17;
	height:20px;
	padding:5px;
 	margin-bottom :10px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	border:none;
	background:none;
}

.tab_news9 .nspArt {
width:50%;
height:300px;
}

.tab_news9 .nspArt div {
border:1px solid #ccc;
border-bottom:none;
}

.tab_news9 .nspArt .nspHeader {
	border:1px solid #ccc;
	border-top:none;
	font-size:15px;
	line-height:100%;
	text-align:center;
	height:50px;
}

.tab_bottom_outer {
width:100%;
background-color:#007d8c;
}


.tab_bottom {
width:1200px;
border:0px solid #ffffff;
height:125px;
margin-left:auto;
margin-right:auto;
}

.tab_bottom td {
vertical-align:middle;
padding:0px 5px 0px 5px;
border-top:0px solid #b9cdd0;
color:#fff;
font-size:13px;
}

.tab_bottom td a:link, .tab_bottom td a:visited  {
color:#FFFF99;
font-size:13px;
}

.tab_bottom h3  {
color:#FFFF00;
}

.tab_bottom .well {
	border-radius:0px;
	min-height: 10px;
	padding: 0px ;
	margin-bottom: 10px;
	background:none;
	border:none;
}

.tab_bottom .well .header3 {
color :#ffff00;
text-align:right;
padding: 2px 2px 2px 5px;
margin:0px;
font-size:16px;
}

/*
#sidebar h4 {
text-align:right;
margin-right:20px;
margin-top:-20px;
}  */

table.category {
border:none;
}


table.category td  {
background:none;
border:none;
padding:5px 0;
}

table.category td.list-title {
    background: url(../images/bullet1.png) no-repeat scroll left center transparent;
	padding-left:20px;
	 border-bottom:0px dotted #ccc;
}

li.fc_more a:link, li.fc_more a:visited {
text-align:right;
font-weight:normal;
font-size:11px;
}

.featcats ul.fc_leading li, .featcats li, .featcats h4{
    list-style-image:none;
	text-align:left;
}

.featcats ul li {
list-style-image:none;
}

/* priest profile - intro */
.tab_special1 {
width: 70%;
background-color: #f5f5f5; 
}

.tab_special1 td {
border:1px solid #eee;
padding:2px; 
margin-bottom: 10px;
}

.tab_special1 img {
width:60px;
height:80px;
}

/* priest profile - main1 */
.tab_special  {
width: 70%;
}

.tab_special td {
border:1px solid #eee;
padding:2px;
}

.tab_special img {
width:150px;
}

/* priest profile - main2 */
.tab_special2  {
width: 100%;
}

.tab_special2 td {
border:1px solid #eee;
padding:2px;
}

/* ABC ... Z */
p.big_hyperlink a{
font-size:20px;
text-decoration: underline;
padding-right:10px;
}

/* parishes */
.tab_special3 {
width: 90%;
background-color: #f5f5f5; 
}

.tab_special3 td {
border:1px solid #eee;
padding:2px; 
margin-bottom: 10px;
}

/* Global News */
.globalnews {
text-align:justify;
}

.globalnews div a.readon {
float: right;
font-size:small;
}
